Article ID: 124487, created on Feb 17, 2015, last review on Feb 17, 2015

  • Applies to:
  • Odin Business Automation Standard 4.5


I am trying to install the Pp postfix template on the Container #12345 and I receive the following error in the Action Log:

[2015/02/16 22:22:42] [DEBUG] [7351] [HSPC::VZAgent::VZA46::VEGate::ez_pkg_install] ez_pkg_install() started
[2015/02/16 22:22:43] [WARN] [7351] [HSPC::VZAgent::Common::error] VZA error occurs: Can not install packages: ' vzpkg install -q 12345 .pp-postfix' exec failed - error: package sw-msmtp is not installed
error: package pp11.5-msmtp is not installed

error: package plesk-mail-mc-driver is not installed

error: package plesk-mail-pc-driver is not installed

Error: /usr/sbin/vzctl exec2 12345 "bash /tmp/scriptw1qgyK" error

[2015/02/16 22:22:43] [ERROR] [7351] [HSPC::MT::AD::Installer::EZLinuxVPSInstaller::install] Application Director internal error. Please refer to the Parallels Business Automation - Standard log file for details.
[2015/02/16 22:22:43] [INFO] [7351] [HSPC::AD::AppInstall::__update_vps_tmpl_status] Update status of template Pp postfix to 'error' 


Workaround #1 from the Knowledge Base article Cannot replace template pp11.5-msmtp with postfix: plesk-mail-mc-driver conflicts with postfix was applied on the Virtuozzo node in question.


Please make sure that Plesk 11.5.30 is not used anymore, edit the pre-install file and comment out the following strings:

rpm -e pp11.5-msmtp --nodeps
rpm -e plesk-mail-mc-driver --nodeps
rpm -e plesk-mail-pc-driver --nodeps

Search Words



error: package plesk-mail-pc-driver is not installed

plesk installation error

pp postfix


400e18f6ede9f8be5575a475d2d6b0a6 caea8340e2d186a540518d08602aa065 624ca542e40215e6f1d39170d8e7ec75 70a5401e8b9354cd1d64d0346f2c4a3e

Email subscription for changes to this article
Save as PDF